API Reference
Authorization
ApiKeyAuth Authorization<token>
Use Bearer br_live_....
In: header
Path Parameters
batch_id*string
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/clip-batches/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "batch": { "batch_id": "string", "status": "string", "asset_id": "string", "project_folder_id": "string", "estimated_clip_count": 0, "total_clip_count": 0, "rendered_count": 0, "failed_count": 0, "review_count": 0, "activity": null, "clips": [ { "clip_id": "string", "suggestion_id": "string", "project_id": "string", "export_id": "string", "title": "string", "status": "string", "download_url": "string", "error_message": "string", "qa_summary": "string", "qa_preview_urls": [ "string" ] } ], "zip_download_url": "string", "last_error_message": "string", "studio_sound": { "requested": true, "status": "disabled", "source_asset_id": "string", "enhanced_asset_id": "string", "version": "string", "processing_run_id": "string", "error_message": "string" } }}